Aus einer Anwendung scannen

Dieses System unterstützt den Scan aus einer TWAIN-kompatiblen Anwendung. TWAIN ist ein Standard zur Verbindung von Anwendungen mit Scannern. Informationen über eine TWAIN-Unterstützung finden Sie im Handbuch Ihrer Anwendung.

Sie können von dem mitgelieferten e-STUDIO Scan Editor Gebrauch machen. Mit dessen Hilfe können Sie scannen und Bilder bearbeiten.

Bevor Sie mit diesem System scannen können, müssen Sie den Scannertreiber installieren. Einzelheiten siehe Software Installationsanleitung .

Die Standardformate sind abhängig von der Konfiguration in Windows: A4 für metrische und LT für nordamerikanische Konfiguration. Sie können dies nur direkt nach der Installation, vor der ersten Ausführung ändern. Einzelheiten zur Formatkonfiguration siehe Windows Hilfe.

» "Dokument scannen"

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Dokument scannen

Führen Sie folgende Schritte aus, um ein Original zu scannen. Nachfolgend ist beschrieben, wie Sie normalerweise mit TWAIN-kompatiblen Anwendungen scannen können.

  1. Legen Sie das bzw. die Originale auf.
  2. Starten Sie Ihre TWAIN-kompatible Anwendung und führen Sie den Befehl zur Bilderfassung aus.

    3. Normalerweise finden Sie im Menü [Datei] einen Befehl wie Scannen oder Bild abrufen und können dieses System als Gerät auswählen. Die Position des Befehls und die Methode der Scannerauswahl sind abhängig von der verwendeten Anwendung. Siehe hierzu die Dokumentation Ihrer Anwendung.

  3. Tätigen Sie die Scan-Einstellungen.

    4. Zum Scannen des Originals stehen Ihnen mehrere Einstellungen zur Verfügung. » "Scanoptionen"

    Sie können die Scan-Einstellungen auch mit der Funktion Easy Set durchführen. » "Easy Set verwenden"

  4. Klicken Sie auf [Pre-Scan], um eine Vorschau des Scans zu erhalten.

    5. Wenn Ihnen das Bild nicht gefällt, können Sie die Scan-Einstellungen ändern und einen neuen Pre-Scan durchführen.

  5. Klicken Sie auf [Scan], um das Original zu scannen.

    6. Den laufenden Scan-Vorgang können Sie stoppen, indem Sie auf [ABBRECHEN] klicken.

    Geben Sie den erforderlichen Abteilungscode ein, wenn die Anzeige zur Authentifizierung erscheint. Zu Einzelheiten fragen Sie bitte Ihren Administrator.

  6. Speichern Sie das gescannte Bild in Ihrer Anwendung.

    7. Der Befehl zum Speichern ist abhängig von der verwendeten Anwendung. Normalerweise finden Sie im Menü [Datei] einen Befehl wie Speichern oder Speichern unter. Bei Bedarf können Sie das gescannte Bild auch mit den Befehlen Ihrer Grafik-Anwendung modifizieren.


Scanoptionen einstellen

Zum Scannen des Originals stehen Ihnen mehrere Einstellungen zur Verfügung. Sie können Sätze mit häufig benutzten Einstellungen in Dateien speichern und diese wieder abrufen.

» "Scanoptionen"

» "Easy Set verwenden"


Scanoptionen

Für Scanvorgänge stehen einfache und erweiterte Dialoge zur Verfügung.

» "Basis Scandialog"

» "Erweiterter Scandialog"


Basis Scandialog

Wenn Sie den Befehl zum Scannen ausführen, erscheint folgender Basis-Scandialog.

Easy Set

Die Scanoptionen können gespeichert werden. » "Easy Set verwenden"

Löscht das Vorschaubild.

Vorschaufenster

Das Vorschaubild erscheint. Die gepunktete Linie entspricht dem Scanbereich auf dem Original. Unterhalb des Vorschaufensters werden Bildinformationen angezeigt.

Zeigt die Version des Scannertreibers.

Zeigt Hilfe-Informationen über den Scannertreiber.

[Schließen]

Beendet den Scan-Vorgang.

[Pre-Scan]

Zum Pre-scannen des Originals.

[Scan]

Zum Scannen des Originals.

Maßeinheit

Wählen Sie [Inch], [mm] oder [Pixel] als Maßeinheit.

Öffnet den erweiterten Scandialog. » "Erweiterter Scandialog"


Erweiterter Scandialog

Klicken Sie rechts im Basis-Scandialog auf das kleine Dreieck, um die Scan-Einstellungen zu tätigen. Die Standardeinstellungen sind unterstrichen.

Auflösung

Zum Einstellen der horizontalen und vertikalen Auflösung in dpi: 150 x 150 dpi, 200 x 200 dpi, 300 x 300 dpi , 400 x 400 dpi oder 600 x 600 dpi.

Originalmodus

Zum Einstellen des Bildmodus wie zum Beispiel Text oder Text/Fotos: Text , Text/Foto, Graustufen oder Farbe.

Originalgröße

Zum Einstellen der Originalgröße oder des Scanbereichs. Wählen Sie die Originalgröße aus der Liste. Die angezeigten Elemente sind abhängig von der Konfiguration und den installierten Optionen.

Wenn [600 x 600 dpi] unter [Auflösung] und [Farbe] unter [Originalmodus] eingestellt sind, kann nur [A5-R] oder [ST-R] gewählt werden.

Wenn [400 x 400 dpi] für [Auflösung] unter [Farbe] und [Originalmodus] eingestellt sind, können keine größeren Formate als [A4] oder [LT] gewählt werden.

ADF/Vorlagenglas

Wählen Sie das System, auf dem die Originale positioniert sind: Flachbett Scan , ADF Scan oder Duplex Scan. Die angezeigten Elemente sind abhängig von der Konfiguration und den installierten Optionen.

Drehung

Dreht das Bild im oder entgegen dem Uhrzeigersinn um 90 Grad oder um 180 Grad. Diese Option wirkt sich nur auf den Scan aber nicht auf das Vorschaubild aus: AUS , Rechts 90, Links 90 oder 180.

Schließt den erweiterten Scandialog und kehrt zum einfachen Scandialog zurück. » "Basis Scandialog"

Register [Erweiterte Einstellungen]

Belichtung/Kontrast
Zur Anpassung von Helligkeit und Kontrast mit dem Rollbalken oder über das Eingabefeld: -100 (heller) bis 100% (dunkler). [Kontrast] ist nur verfügbar, wenn [Graustufen] oder [Farbe] als [Originalmodus] eingestellt ist.
Schärfe
Zur Anpassung der Bildschärfe mit dem Rollbalken oder über das Eingabefeld: -2 (weich) bis 3% (scharf). [Scharf] ist nur verfügbar, wenn [Graustufen] oder [Farbe] als [Originalmodus] eingestellt ist.
RGB Justage
Zur Anpassung der RGB-Werte des Bildes mit dem Rollbalken oder über das Eingabefeld: -100 bis 100%. [RGB Justage] ist nur verfügbar, wenn [Farbe] als [Originalmodus] eingestellt ist.
Sättigung
Zur Anpassung der Farbsättigung mit dem Rollbalken oder über das Eingabefeld: -100 bis 100%. [Sättigung] ist nur verfügbar, wenn [Farbe] als [Originalmodus] eingestellt ist.

Standard

Zum Zurücksetzen alle Einstellungen auf Standardwerte.


Easy Set verwenden

Wenn Sie Scan-Einstellungen getätigt haben, können Sie diese als Easy Set in einer Datei speichern. Dies ermöglicht das Laden und Abrufen dieser Einstellung und Sie müssen die Scan-Einstellungen nicht mehr manuell ändern.

» "Easy Set Datei speichern"

» "Easy Set Datei verwenden"

» "Easy Set Datei löschen"


Easy Set Datei speichern

Sie können mehrere Easy Set Dateien speichern.

  1. Öffnen Sie den erweiterten Scandialog innerhalb Ihrer Anwendung.

    2. » "Dokument scannen"

  2. Stellen Sie die gewünschten Scanoptionen ein.

    3. » "Scanoptionen"

  3. Klicken Sie auf [image] neben dem Menü Easy Set.
  4. Geben Sie einen Dateinamen ein, wählen Sie den Speicherort und klicken Sie auf [Speichern].


Easy Set Datei verwenden

  1. Wählen Sie eine bereits vordefinierte Easy Set Datei oder klicken Sie auf [image] neben dem Easy Set Menü, um Ihre Easy Set Datei auszuwählen.

    2. Die zwei folgenden vordefinierten Dateien stehen zur Verfügung.
    Vordefinierte Datei | Auflösung | Originalmodus | Weitere Scanoptionen
Bild | 150 x 150dpi | Text/Foto | Standardeinstellungen
Text | 600 x 600 dpi | Text

    Wenn der Öffnen-Dialog erscheint, wählen Sie den Ordner und danach die gewünschte Easy Set Datei und klicken auf [Öffnen].

  2. Klicken Sie auf [Pre-Scan].


Easy Set Datei löschen

Sie können Easy Set Dateien wie normale Dateien löschen. Wählen Sie den Ordner in dem die Datei gespeichert ist, rechtsklicken Sie auf die Datei und wählen Sie im Kontextmenü [Löschen]. Klicken Sie auf [Ja], um die Datei zu löschen. Wenn Sie im Vorschaufenster arbeiten, können Sie auch auf das Ordnersymbol neben dem Easy Set Menü klicken und die Datei in gleicher Weise löschen. Klicken Sie nach dem Löschen der Datei auf [ABBRECHEN], um das Dialogfeld zu schließen.


Version

Ver00 F 2015-11


SCAN FUNKTIONEN

» "Aus einer Anwendung scannen"

» "Dokument scannen"

» "Scanoptionen einstellen"

» "Scanoptionen"

» "Easy Set verwenden"